Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kio-s3
Source: https://invent.kde.org/system/kio-s3

Files: *
Copyright: 2022 Elvis
License: GPL-2.0-only OR GPL-3.0-only OR LicenseRef-KDE-Accepted-GPL
